<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.eclipse.yasson">
    <dependencies>
        <package name="javax.enterprise.api"/>
        <package name="javax.json.api"/>
        <package name="javax.json.bind.api"/>
    </dependencies>
</package-spec>